Subject: CCL: fhi93cp DFT code

From: Tony Dyson <[email-masked]>
Date: Thu, 23 Jun 1994 09:11:39 +1000

Well, in typical internet style, my request for help with a NAG implementation
of fhi93cp has resulted in more "how do I get fhi93cp" messages than help
messages! :-)  Anyhow, for those who are interested, the code can be obtained
by anonymous ftp at 141.14.129.9:/pub/physics/fhi93cp/fhi93cp.tar.Z

I got this information from the document announcing the workshop I am going
to later this year dealing with DFT calculations, so I _presume_ this means
the code is in the public domain. However if you want to be sure of this,
you will need to contact the authors yourself.

I'm still hoping someone comes up with a NAG version!

	Tony Dyson
	Surface Theory
	Uni of Newcastle
	Australia